Subject: GA-DIGEST V1 #214
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, January 22 2001           Volume 01 : Number 214

----------------------------------------------------------------------

Date: Fri, 19 Jan 2001 11:14:03 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] CORE/ISOC

Hi, David.

David Farrar wrote:
>
>Therefore could someone (presumably one of those who posts the opinion
>that CORE/ISOC control things) inform me which of the 21 NC members
>and 18 BOD members are involved with ISOC and/or CORE.

The ones I know on ICANN BoD are:
Vint Cerf - ISOC
Amadeu Abril i Abril - CORE (legal advisor to a CORE Member)

On the NC:
Ken Stubbs - CORE
Paul Kane - (if I remember correctly) works for a CORE member
Incidentally, both are in the Registrar constituency, and being CORE 
originally a COuncil of Internet REgistrars, it is not surprising.

Anybody has additional information?

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Jan 2001 10:26:00 -0500
From: "J. William Semich" <[email-masked]>
Subject: Re: [ga] CORE/ISOC

A couple of other ISOC Board of Trustees members active in ICANN:

Jun Murai, ICANN BOD
Rosa M. Delgado of SITA, awarded new .aero gTLD by ICANN

I am not familiar with ISOC membership on the Address Supporting
Organization or with those on the Protocol Supporting Organization, but no
doubt there is some cross pollination there as well..

Please note that I am *not* claiming "the opinion that CORE/ISOC control
things," but am merely adding to the information pool with this answer.

Bill Semich
.NU Domain

DISCLOSURE:
Founding member, Internet Users Society - Niue
Former DNSO NC member
Vice-Chair (Finance) and founding member, APTLD
Founding member, IATLD
ISOCNZ member
ISOC member
ITAA member
APIA member
MINC founding member
Former member, PAB (CORE Policy Advisory Board)
...

At 11:14 AM 1/19/01 +0100, Roberto Gaetano wrote:
>Hi, David.
>
>David Farrar wrote:
>>
>>Therefore could someone (presumably one of those who posts the opinion
>>that CORE/ISOC control things) inform me which of the 21 NC members
>>and 18 BOD members are involved with ISOC and/or CORE.
>
>The ones I know on ICANN BoD are:
>Vint Cerf - ISOC
>Amadeu Abril i Abril - CORE (legal advisor to a CORE Member)
>
>On the NC:
>Ken Stubbs - CORE
>Paul Kane - (if I remember correctly) works for a CORE member
>Incidentally, both are in the Registrar constituency, and being CORE 
>originally a COuncil of Internet REgistrars, it is not surprising.
>
>Anybody has additional information?
>
>Regards
>Roberto
>
>
>_________________________________________________________________________
>Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Jan 2001 15:35:09 -0500
From: "JandL" <[email-masked]>
Subject: Re: [ga] Re: Increase in renewal fees in bad faith/fraudulent by .NU and .MD domains.

Are you saying that there is nothing the terms of agreement that 
says renewals or registration prices cannot change?  I would 
disagree that increasing prices is illegal.  As costs of operation 
increase with any company, prices to the consumer increase 
accordingly.  I do not have any .nu names, but have experienced 
price increases with others.  That's life.  To avoid it, renew for 
multiple years, IMO.

> January 19, 2001
> 
> To: ICANN
> 
> To: Bill Semich, .NU Domain
> 
> Re: Increase in renewal fees for domains by .NU and
> .MD  Registrars - clearly in bad faith, probably
> fraudulent, "blackmail" type of behavior - that must
> be regulated and prohibited by ICANN, failing that by
> the U.S. Government.
> 
> Hello Bill,
> 
> I've got a big problem with .Nu domains:
> 
> When I and my company first bought some .NU domains,
> we entered into a contract to pay that price ($25) per
> year for as long as we wished to own each domain. We
> did not agree to rent the domains from you, nor to
> give you a blank check to raise the prices in the
> future.
> 
> I have recently been informed that you have raised
> prices, and will not allow us to continue to renew
> each year at $25 per year. I believe that this is in
> bad faith, and is a breech of contract, and perhaps
> fraudulent.
> 
> Please respond as to how you feel you are legally and
> ethically entitled to change your prices for an
> existing customer. This is an issue that must be
> addressed by ICANN and by the U.S. Government. Surely,
> neither .NU nor any other organization should be
> allowed to "hold hostage", as it were, a domain by
> raising the price upon renewal. This is, in our
> opinion, akin to blackmail. We have expended
> considerable resources, including time and money, for
> each of our .NU domains, and we believe it to be in
> very bad faith for you to raise renewal prices. We are
> a "captive audience", indeed much more than an
> "audience" - a customer in face, and you hold a
> monopoly position. The .MD people are trying to do the
> same thing to us, and with a much bigger price
> increase. This kind of fraudulent practice in bad
> faith must be clearly prohibited, and I call on ICANN
> to prohibit this before the U.S. Congress does.
> 
> 
> Sincerely,
> 
> Matt Hooker
> President
> Strategic Investment Management Inc.
> 
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail. 
> http://personal.mail.yahoo.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Jan 2001 16:54:35 -0500
From: "J. William Semich" <[email-masked]>
Subject: [ga] Rebuttal (Re: Increase in renewal fees in bad faith/fraudulent by .NU and .MD domains.)

Matt Hooker:

.NU Domain sent out five (5) notifications to customers of the impending
price increase for renewals, which brings the renewal price up to the same
level as the current registration price of $60 for two years. We postponed
doing this for some months after the registration price increase was
implemented.

Below is a sample of one of the price increase notices, in which we give
customers the opportunity to renew at the older price.

Matt, this is the first I have heard from you on this issue. Perhaps you
would like to communicate with me or the .NU support staff privately
concerning your financial issues?

At $30 per year retail, up from $25 when we launched four years ago, .NU
Domain is still one of the lowest priced open ccTLDs on the Internet, with
the highest quality of service. I can't speak for .MD

Bill Semich
.NU Domain
http://www.nunames.nu
"Now Accepting Multilingual UNICODE Domain Name Registrations"

- ----------------------------------------------------------------------
Date: Tue, 02 Jan 2001 12:37:13 -0500
From: [email-masked] (Payments)
Subject: Act Now - Last Year's .NU Renewal Price Extended for 10 Days
To: [email-masked]

SPECIAL 10 DAY OFFER - RENEW YOUR .NU DOMAIN AT LAST YEAR'S PRICES

On January 1, 2001, the standard 2 year renewal cost of a .NU Domain 
increased from last's $45 price to this year's $60 price. 

We announced the price increase last month and gave customers a 2 week 
period to process renewals at the old price. But many customers have 
contacted us to say they did not receive the notification until 
it was too late.

So we have decided to extend the offer to renew your .NU domain name
at last year's lower prices for another 10 days - until January 12, 2001.

And, for that same limited time, we are offering a special 1 year renewal 
for only $30.

The offer is only good through January 12, 2001.

So, whether your web address (domain name) expires next week, next month, 
or even next year, now is the time to act. No matter when your registration 
expires, you can renew early at the old prices today.

Renew your .NU domain today at last year's price by visiting our website at:

http://www.nunames.nu/cgi-bin/secure/renew/

And remember, if you signed up for a free 3 month trial of a .NU
multilingual Web address (domain name) you need to renew that now also, 
and you can still do so at last year's price.

If you have any questions, please e-mail us at: [email-masked]

Thank you, and Happy New Year from .NU Domain.

- ----------------------------------------------------------------------

 At 12:25 PM 1/19/01 -0800, Matt Hooker wrote:
>January 19, 2001
>
>To: ICANN
>
>To: Bill Semich, .NU Domain
>
>Re: Increase in renewal fees for domains by .NU and
>.MD  Registrars - clearly in bad faith, probably
>fraudulent, "blackmail" type of behavior - that must
>be regulated and prohibited by ICANN, failing that by
>the U.S. Government.
>
>Hello Bill,
>
>I've got a big problem with .Nu domains:
>
>When I and my company first bought some .NU domains,
>we entered into a contract to pay that price ($25) per
>year for as long as we wished to own each domain. We
>did not agree to rent the domains from you, nor to
>give you a blank check to raise the prices in the
>future.
>
>I have recently been informed that you have raised
>prices, and will not allow us to continue to renew
>each year at $25 per year. I believe that this is in
>bad faith, and is a breech of contract, and perhaps
>fraudulent.
>
>Please respond as to how you feel you are legally and
>ethically entitled to change your prices for an
>existing customer. This is an issue that must be
>addressed by ICANN and by the U.S. Government. Surely,
>neither .NU nor any other organization should be
>allowed to "hold hostage", as it were, a domain by
>raising the price upon renewal. This is, in our
>opinion, akin to blackmail. We have expended
>considerable resources, including time and money, for
>each of our .NU domains, and we believe it to be in
>very bad faith for you to raise renewal prices. We are
>a "captive audience", indeed much more than an
>"audience" - a customer in face, and you hold a
>monopoly position. The .MD people are trying to do the
>same thing to us, and with a much bigger price
>increase. This kind of fraudulent practice in bad
>faith must be clearly prohibited, and I call on ICANN
>to prohibit this before the U.S. Congress does.
>
>
>Sincerely,
>
>Matt Hooker
>President
>Strategic Investment Management Inc.
>
>
>
>
>__________________________________________________
>Do You Yahoo!?
>Get email at your own domain with Yahoo! Mail. 
>http://personal.mail.yahoo.com/
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Jan 2001 12:25:50 -0800 (PST)
From: Matt Hooker <[email-masked]>
Subject: [ga] Re: Increase in renewal fees in bad faith/fraudulent by .NU and .MD domains.

January 19, 2001

To: ICANN

To: Bill Semich, .NU Domain

Re: Increase in renewal fees for domains by .NU and
.MD  Registrars - clearly in bad faith, probably
fraudulent, "blackmail" type of behavior - that must
be regulated and prohibited by ICANN, failing that by
the U.S. Government.

Hello Bill,

I've got a big problem with .Nu domains:

When I and my company first bought some .NU domains,
we entered into a contract to pay that price ($25) per
year for as long as we wished to own each domain. We
did not agree to rent the domains from you, nor to
give you a blank check to raise the prices in the
future.

I have recently been informed that you have raised
prices, and will not allow us to continue to renew
each year at $25 per year. I believe that this is in
bad faith, and is a breech of contract, and perhaps
fraudulent.

Please respond as to how you feel you are legally and
ethically entitled to change your prices for an
existing customer. This is an issue that must be
addressed by ICANN and by the U.S. Government. Surely,
neither .NU nor any other organization should be
allowed to "hold hostage", as it were, a domain by
raising the price upon renewal. This is, in our
opinion, akin to blackmail. We have expended
considerable resources, including time and money, for
each of our .NU domains, and we believe it to be in
very bad faith for you to raise renewal prices. We are
a "captive audience", indeed much more than an
"audience" - a customer in face, and you hold a
monopoly position. The .MD people are trying to do the
same thing to us, and with a much bigger price
increase. This kind of fraudulent practice in bad
faith must be clearly prohibited, and I call on ICANN
to prohibit this before the U.S. Congress does.

Sincerely,

Matt Hooker
President
Strategic Investment Management Inc.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 Jan 2001 16:46:09 -0500
From: "J. William Semich" <[email-masked]>
Subject: [ga] Rebuttal (Re: Increase in renewal fees in bad faith/fraudulent by .NU and .MD domains.)

Matt Hooker:

.NU Domain sent out five (5) notifications to customers of the impending
price increase for renewals, which brings the renewal price up to the same
level as the current registration price of $60 for two years. We postponed
doing this for some months after the registration price increase was
implemented.

Below is a sample of one of the price increase notices, in which we give
customers the opportunity to renew at the older price.

Matt, this is the first I have heard from you on this issue. Perhaps you
would like to communicate with me or the .NU support staff privately
concerning your financial issues?

At $30 per year retail, up from $25 when we launched four years ago, .NU
Domain is still one of the lowest priced open ccTLDs on the Internet, with
the highest quality of service. I can't speak for .MD

Bill Semich
.NU Domain
http://www.nunames.nu
"Now Accepting Multilingual UNICODE Domain Name Registrations"

- ----------------------------------------------------------------------
Date: Tue, 02 Jan 2001 12:37:13 -0500
From: [email-masked] (Payments)
Subject: Act Now - Last Year's .NU Renewal Price Extended for 10 Days
To: [email-masked]

SPECIAL 10 DAY OFFER - RENEW YOUR .NU DOMAIN AT LAST YEAR'S PRICES

On January 1, 2001, the standard 2 year renewal cost of a .NU Domain 
increased from last's $45 price to this year's $60 price. 

We announced the price increase last month and gave customers a 2 week 
period to process renewals at the old price. But many customers have 
contacted us to say they did not receive the notification until 
it was too late.

So we have decided to extend the offer to renew your .NU domain name
at last year's lower prices for another 10 days - until January 12, 2001.

And, for that same limited time, we are offering a special 1 year renewal 
for only $30.

The offer is only good through January 12, 2001.

So, whether your web address (domain name) expires next week, next month, 
or even next year, now is the time to act. No matter when your registration 
expires, you can renew early at the old prices today.

Renew your .NU domain today at last year's price by visiting our website at:

http://www.nunames.nu/cgi-bin/secure/renew/

And remember, if you signed up for a free 3 month trial of a .NU
multilingual Web address (domain name) you need to renew that now also, 
and you can still do so at last year's price.

If you have any questions, please e-mail us at: [email-masked]

Thank you, and Happy New Year from .NU Domain.

- ----------------------------------------------------------------------

 At 12:25 PM 1/19/01 -0800, Matt Hooker wrote:
>January 19, 2001
>
>To: ICANN
>
>To: Bill Semich, .NU Domain
>
>Re: Increase in renewal fees for domains by .NU and
>.MD  Registrars - clearly in bad faith, probably
>fraudulent, "blackmail" type of behavior - that must
>be regulated and prohibited by ICANN, failing that by
>the U.S. Government.
>
>Hello Bill,
>
>I've got a big problem with .Nu domains:
>
>When I and my company first bought some .NU domains,
>we entered into a contract to pay that price ($25) per
>year for as long as we wished to own each domain. We
>did not agree to rent the domains from you, nor to
>give you a blank check to raise the prices in the
>future.
>
>I have recently been informed that you have raised
>prices, and will not allow us to continue to renew
>each year at $25 per year. I believe that this is in
>bad faith, and is a breech of contract, and perhaps
>fraudulent.
>
>Please respond as to how you feel you are legally and
>ethically entitled to change your prices for an
>existing customer. This is an issue that must be
>addressed by ICANN and by the U.S. Government. Surely,
>neither .NU nor any other organization should be
>allowed to "hold hostage", as it were, a domain by
>raising the price upon renewal. This is, in our
>opinion, akin to blackmail. We have expended
>considerable resources, including time and money, for
>each of our .NU domains, and we believe it to be in
>very bad faith for you to raise renewal prices. We are
>a "captive audience", indeed much more than an
>"audience" - a customer in face, and you hold a
>monopoly position. The .MD people are trying to do the
>same thing to us, and with a much bigger price
>increase. This kind of fraudulent practice in bad
>faith must be clearly prohibited, and I call on ICANN
>to prohibit this before the U.S. Congress does.
>
>
>Sincerely,
>
>Matt Hooker
>President
>Strategic Investment Management Inc.
>
>
>
>
>__________________________________________________
>Do You Yahoo!?
>Get email at your own domain with Yahoo! Mail. 
>http://personal.mail.yahoo.com/
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 22 Jan 2001 10:48:49 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Re: Increase in renewal fees in bad faith/fraudulent by .NU and .MD domains.

Hello Matt,

While I will say that .nu as a ccTLD is offering registrations at  FAR
over what their real market value is, a $5 price increase per
registration year is hardly something that ICANN nor the US Congress
should concern themselves with.  To accuse them of price gouging based
on that makes it appear you are more interested in grandstanding.

Are .nu domains overvalued by their registry?  Yes.
Are they engaging in illegal price gouging?  Highly unlikely.

Friday, January 19, 2001, 12:25:50 PM, Matt Hooker wrote:

> January 19, 2001

> To: ICANN

> To: Bill Semich, .NU Domain

> Re: Increase in renewal fees for domains by .NU and
> .MD  Registrars - clearly in bad faith, probably
> fraudulent, "blackmail" type of behavior - that must
> be regulated and prohibited by ICANN, failing that by
> the U.S. Government.

> Hello Bill,

> I've got a big problem with .Nu domains:

> When I and my company first bought some .NU domains,
> we entered into a contract to pay that price ($25) per
> year for as long as we wished to own each domain. We
> did not agree to rent the domains from you, nor to
> give you a blank check to raise the prices in the
> future.

> I have recently been informed that you have raised
> prices, and will not allow us to continue to renew
> each year at $25 per year. I believe that this is in
> bad faith, and is a breech of contract, and perhaps
> fraudulent.

> Please respond as to how you feel you are legally and
> ethically entitled to change your prices for an
> existing customer. This is an issue that must be
> addressed by ICANN and by the U.S. Government. Surely,
> neither .NU nor any other organization should be
> allowed to "hold hostage", as it were, a domain by
> raising the price upon renewal. This is, in our
> opinion, akin to blackmail. We have expended
> considerable resources, including time and money, for
> each of our .NU domains, and we believe it to be in
> very bad faith for you to raise renewal prices. We are
> a "captive audience", indeed much more than an
> "audience" - a customer in face, and you hold a
> monopoly position. The .MD people are trying to do the
> same thing to us, and with a much bigger price
> increase. This kind of fraudulent practice in bad
> faith must be clearly prohibited, and I call on ICANN
> to prohibit this before the U.S. Congress does.

> Sincerely,

> Matt Hooker
> President
> Strategic Investment Management Inc.

> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail. 
> http://personal.mail.yahoo.com/

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #214
************************